<div class="wrapper">
    <!--
  <div class="sidebar" data-color="red" data-image="">
      <app-sidebar></app-sidebar>
      <div class="sidebar-background" style="background-image: url(assets/img/sidebar-5.jpg)"></div>
  </div>-->

    <div class="main-panel">
        <navbar-cmp></navbar-cmp>
        <div class="container container-top">
            <router-outlet></router-outlet>
            <div class="push"></div>
        </div>

        <div *ngIf="isMap('maps')">
            <footer-cmp></footer-cmp>
        </div>
    </div>

    <!-- Sidebar -->



    <nav id="sidebar">
        <ul class="nav navbar-nav navbar-right">
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown">
                    <p>
                        Comercio
                        <b class="caret"></b>
                    </p>

                </a>
                <ul class="dropdown-menu">
                    <li><a href="#/dashboard">
                            <p>Ver comercios</p>
                        </a></li>
                    <li class="divider"></li>
                    <li><a href="#/dashboard/edit">
                            <p>Nuevo comercio</p>
                        </a></li>
                </ul>

            </li>
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown">
                    <p>
                        Configuración
                        <b class="caret"></b>
                    </p>
        </a>
        <ul class="dropdown-menu">
          <li><a  href="#/dashboard/st">
              <p>Secured Touch</p>
          </a></li>
          <li class="divider"></li>
          <li><a  href="#/dashboard/nb">
              <p>Nubarium</p>
          </a></li>
          <li class="divider"></li>
          <li><a  href="#/dashboard/rules">
              <p>Reglas</p>
          </a></li>
          <li class="divider"></li>
            <li><a href="#/dashboard/h2h">
                <p>H2H</p>
            </a></li>
            <li class="divider"></li>
          <li><a  href="#/dashboard/notifications">
              <p>Notificaciones</p>
          </a></li>
          <li><a  href="#/dashboard/ficoScore">
            <p>Circulo de crédito</p>
        </a></li>
        <li><a  href="#/dashboard/perfiles">
            <p>Perfiles</p>
        </a></li>
        <li><a  href="#/dashboard/auditoria">
            <p>Auditoria</p>
        </a></li>
            
        </ul>
        
    </li>
    <li class="dropdown">
        <a class="dropdown-toggle" data-toggle="dropdown">
              <p>
                  Estadisticas
                  <b class="caret"></b>
              </p>

        </a>
        <ul class="dropdown-menu">
          <li><a  href="#/dashboard/statistics/fraud">
              <p>Monitoreo</p>
          </a></li>
          <li class="divider"></li>
          <li><a  href="#/dashboard/statistics/general">
            <p>General</p>
        </a></li>

        </ul>
        
    </li>
    <li class="dropdown">
        <a class="dropdown-toggle" data-toggle="dropdown">
              <p>
                  Analítica
                  <b class="caret"></b>
              </p>
        </a>
        <ul class="dropdown-menu">
          <li><a  href="#/dashboard/analytics/analytics-specific">
              <p>Analítica</p>
          </a></li>
          <li><a  href="#/dashboard/analytics/analytics-kpis">
            <p>Kpis</p>
        </a></li>
        </ul>
    </li>

    <li class="dropdown">
        <a class="dropdown-toggle" data-toggle="dropdown">
              <p>
                  Reportes
                  <b class="caret"></b>
              </p>

        </a>
        <ul class="dropdown-menu">
          <li><a  href="#/dashboard/reports">
              <p>Trámites</p>
          </a></li>
          <li class="divider"></li>
          <li><a  href="#/dashboard/status">
            <p>Estatus</p>
        </a></li>

        </ul>
        
    </li>


    <li routerLinkActive="active" *ngFor="let menuItem of menuItems" class="{{menuItem.class}}">
        <a [routerLink]="[menuItem.path]">
            <p>{{menuItem.title}}</p>
        </a>
    </li>
    <li>
        <a [routerLink]="['/dashboard']">
            <p>Account</p>
        </a>
    </li>
    <!-- <li class="dropdown">
>>>>>>> 151d5596cb4054d47f34826c9a3d7726afd15dc1
=======
            </li>
            <li routerLinkActive="active" *ngFor="let menuItem of menuItems" class="{{menuItem.class}}">
                <a [routerLink]="[menuItem.path]">
                    <p>{{menuItem.title}}</p>
                </a>
            </li>
            <!-- <li class="dropdown">
>>>>>>> master
        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
            <p>
                Dropdown
                <b class="caret"></b>
            </p>
        </a>
        <ul class="dropdown-menu">
            <li><a href="#">Action</a></li>
            <li><a href="#">Another action</a></li>
            <li><a href="#">Something</a></li>
            <li><a href="#">Another action</a></li>
            <li><a href="#">Something</a></li>
            <li class="divider"></li>
            <li><a href="#">Separated link</a></li>
        </ul>
    </li> -->
            <li>
                <a (click)="logOut()">
                    <p>Log out</p>
                </a>
            </li>
            <li class="separator hidden-lg hidden-md"></li>
        </ul>
    </nav>


</div>